Subject: [homenet] lack of discussion

From: "STARK, BARBARA H" <[email-masked]>
Date: Fri, 5 Jun 2020 14:36:32 +0000

Hi homenet,
While Michael and Daniel put some effort into their draft prior to IETF 107, there's been no subsequent discussion of it on the list. And no new activity on the draft.
In the absence of activity, Stephen and I don't think homenet should request time during IETF 108.

It may be time to close homenet and move the draft elsewhere (like maybe INT area).

If you disagree, this is best expressed this through technical discussion and activities.
Thx,
Barbara

---

From: Daniel Migault <[email-masked]>
Date: Fri, 5 Jun 2020 11:59:11 -0400

I think that is reasonable not to have a session at the IETF108.  Following
the discussion during IETF 107, we discussed the use of OAUTH to enhance
automation and send a request to the OAUTH WG [1]. From the responses, we
should be able to provide what I think a final version for next IETF -
which does not represent a major change from where there are.

Yours,
Daniel

[1] https://mailarchive.ietf.org/arch/msg/oauth/hXenXDwtbMIVuBFZZI5rA2ykGAU/

On Fri, Jun 5, 2020 at 10:36 AM STARK, BARBARA H <[email-masked]> wrote:

> Hi homenet,
> While Michael and Daniel put some effort into their draft prior to IETF
> 107, there's been no subsequent discussion of it on the list. And no new
> activity on the draft.
> _______________________________________________
> homenet mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/homenet
>

-- 
Daniel Migault
Ericsson

---

From: Michael Richardson <[email-masked]>
Date: Sun, 07 Jun 2020 20:46:05 -0400

STARK, BARBARA H <[email-masked]> wrote:
    > Hi homenet, While Michael and Daniel put some effort into their draft
    > prior to IETF 107, there's been no subsequent discussion of it on the
    > list. And no new activity on the draft.  In the absence of activity,
    > Stephen and I don't think homenet should request time during IETF 108.

Hi, I agree that our document is not making as much progress as we'd like.
I haven't been able to get back to testing Ray's code,  and Ray was ill,
and Daniel has been getting dial tone when he has tried to engage us :-)
So I feel that invoking closure on us is a bit premature given the global
situation.   I do not object to having no meeting at 108.

    > It may be time to close homenet and move the draft elsewhere (like

{I, generally, dislike "closing" WGs, as it seems so much harder
to re-open than to re-charter, but in any case the ML will stay open,
I'm sure.  I am very sad about the HOMENET situation.}

    > discussion and activities.

I believe that Ted's discussion was very relevant, but it did not go
anywhere beyond the 6 or so of us who have chatted about that.

I believe that Ted's ideas should go to go 6man.
{I believe that the home network situation is significant more relevant to e2e
architecture than SPRING}

I think that the most important thing that has happened in the past two years
is TR-369 (UCP), which I know Barbara had a hand in.   I would like to see
this work discussed more widely in the IETF.

--
]               Never tell me the odds!                 | ipv6 mesh networks [
]   Michael Richardson, Sandelman Software Works        |    IoT architect   [
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [